<table name="GTA Online - OG Heist Track 2">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_ogheist_track2" directory="sounds">
        <event name="anticipation" source="buildup_ogheist_track2.ogg"/>
        <event name="assault" source="assault_ogheist_track2.ogg"/>
        <event name="control" source="control_ogheist_track2.ogg"/>
    </HeistMusic>
	
</table>